@charset "utf-8";

/* PC View */
@media print, screen and (min-width:650px) {
  #sp_bottom_menu{
    display: none;
  }
}

/* Smart Phone View */
@media only screen and (max-width: 649px) {
  #sp_bottom_menu {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2000;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 60%, rgba(255, 255, 255, 1) 100%);
    padding-top: 0;
    pointer-events: none;
  }
#sp_bottom_menu ul.sp_bottom_menu_list {
    width: 100%;
    margin: 0;
    list-style: none;
    display: flex; 
    align-items: flex-end;
    pointer-events: auto; 
    padding: 0 6%;
    box-sizing: border-box;
    justify-content: space-between;
  }
#sp_bottom_menu .sp_bottom_menu_list li {
    text-align: center;
    width: 31.5%;
  }
  #sp_bottom_menu .sp_bottom_menu_list li a {
    display: block;
    width: 100%;
    text-decoration: none;
  }
  #sp_bottom_menu .sp_bottom_menu_list li img {
    width: 100%;
    height: auto;
    display: block; 
  }
}